Què hi feu, aquí? Heu trobat el tercer <gradient="Forgotten Fragments">fragment</gradient>, ja?<wait-1,5>
<p>Ja sou a mig camí, canalla. No perdeu l'esperança. Jo us puc donar un cop de mà amb els poders que us ofereixo, però és una tasca que només vosaltres podeu acomplir.
<p>Si sentiu que no esteu prou preparats, no dubteu a practicar per tal de dominar els vostres poders.<wait-1,5>
<p><color=#00C9A9>Dayen</color>, no et frustris, si els objectius als quals apuntes no cauen a l'instant.
<p><color=#FEAE2D>Ryder</color>, no ets feble, per no poder suportar la càrrega d'ambdós durant els moments de crisi.
<p>Aquesta travessa només pot progressar a través del suport mutu. Com a iguals. Com a germans...